Subject: [Depfis] ABIERTA LA INSCRIPCION CONCURSO AY 1ra

From: [email-masked]
Date: Thu, 26 Oct 2006 11:22:32 -0300

El Departamento de Física tiene el agrado de informar que se encuentra  abierta 
la inscripción para cubrir 5 cargos de Ayudantes de 
Primera, dedicación parcial, en las áreas "Físicas para Biólogos" y "Físicas 
para Químicos"  a partir del día  de hoy (26/10)y hasta el día  miércoles 8 de 
noviembre. Los cargos son para cumplir tareas 
docentes en las materias que este Departamento dicta para los estudiantes de 
Biología y de Química desde el 01/03/07. El concurso está abierto a graduados 
de las Licenciaturas en Biología, en Química, en Física y en carreas afines, 
con probado conocimiento de física y experiencia en proyectos de carácter 
interdisciplinario que involucren a la física y a la biología o a la física y a 
la química. Atentamente, 

Secretaría Académica 
Departamento de Física 
FCEyN 
UBA